@charset "UTF-8";
/* css */
body,dd,dl,dt,ul,li,ol,th,td,h1,h2,h3,h4,h5,h6,hr,p,form,fieldset,legend,textaroa,input,button{
    margin:0;
    padding:0;
}

html{
    font-size:10px;
}

body {
    font: 1.4rem "Microsoft YaHei", Arial, Helvetica, sans-serif;
}

fieldset,img,input,button{
    border:none;
    padding:0;
    margin:0;
    outline-style:none;
}

ul li{
    list-style: none;
}

a {
    text-decoration: none;
    color: #333
}

a:hover {
    color: #337ab7;
    cursor: url('../images/arr114.webp'), default;   
}

h1,h2,h3,h4,h5,h6{
    font-weight:normal;
    font-size:100%;
}

.clearfix::before,
.clearfix::after{
    content:'';
    display:table;
    clear:both;
}

.hide{
    display:none !important;
}


body {
	cursor: url('../images/arr112.webp'), default;
}

/*滚动条整体样式*/
::-webkit-scrollbar {
  width: 10px;
  height: 10px
}
/*滚动条轨道*/
::-webkit-scrollbar-track {
  background-color: transparent;
  -webkit-border-radius: 2em;
  -moz-border-radius: 2em;
  border-radius: 2em
}
/*滚动条滑块*/
::-webkit-scrollbar-thumb {
  background-color: #1e9fff;
  background-image: -webkit-linear-gradient(45deg,rgba(255,255,255,.4) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.4) 50%,rgba(255,255,255,.4) 75%,transparent 75%,transparent);
  -webkit-border-radius: 2em;
  -moz-border-radius: 2em;
  border-radius: 2em
}


